contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081040.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_pc_2007-2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81040
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81040
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081040/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081040/
identification:
  abstract:
    en: This dataset includes chemical, discrete sample, physical and underway - surface
      data collected from Pacific Celebes in the Alboran Sea, Arabian Sea, Arafura
      Sea, Banda Sea, Bass Strait, Bay of Bengal, Bay of Fundy, Bismarck Sea, Caribbean
      Sea, Ceram Sea or Seram Sea, Coral Sea, Flores Sea, Gulf of Aden, Gulf of Mexico,
      Indian Ocean, Ionian Sea, Java Sea, Laccadive Sea, Ligurian Sea, Malacca Straits,
      Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
      Atlantic Ocean, North Pacific Ocean, Olympic Coast National Marine Sanctuary,
      Red Sea, Solomon Sea, South Atlantic Ocean, South China Sea (Nan Hai), South
      Pacific Ocean, Tasman Sea, Timor Sea and Tyrrhenian Sea from 2007-06-11 to 2012-03-18
      and retrieved during cruise NOC_CNCo_Pacific_Celebes_2007-2010. These data include
      ALKALINITY, DISSOLVED INORGANIC CARBON, DISSOLVED OXYGEN, SALINITY and WATER
      TEMPERATURE. The instruments used to collect these data include Alkalinity titrator,
      CTD, Coulometer for DIC measurement and bottle. These data were collected by
      David Hydes and Zong-Pei Jiang of National Oceanography Centre, Southampton
      (NOCS) as part of the VOS_Pacific_Celebes_2007_2012 dataset.
    fr: This dataset includes chemical, discrete sample, physical and underway - surface
      data collected from Pacific Celebes in the Alboran Sea, Arabian Sea, Arafura
      Sea, Banda Sea, Bass Strait, Bay of Bengal, Bay of Fundy, Bismarck Sea, Caribbean
      Sea, Ceram Sea or Seram Sea, Coral Sea, Flores Sea, Gulf of Aden, Gulf of Mexico,
      Indian Ocean, Ionian Sea, Java Sea, Laccadive Sea, Ligurian Sea, Malacca Straits,
      Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
      Atlantic Ocean, North Pacific Ocean, Olympic Coast National Marine Sanctuary,
      Red Sea, Solomon Sea, South Atlantic Ocean, South China Sea (Nan Hai), South
      Pacific Ocean, Tasman Sea, Timor Sea and Tyrrhenian Sea from 2007-06-11 to 2012-03-18
      and retrieved during cruise NOC_CNCo_Pacific_Celebes_2007-2010. These data include
      ALKALINITY, DISSOLVED INORGANIC CARBON, DISSOLVED OXYGEN, SALINITY and WATER
      TEMPERATURE. The instruments used to collect these data include Alkalinity titrator,
      CTD, Coulometer for DIC measurement and bottle. These data were collected by
      David Hydes and Zong-Pei Jiang of National Oceanography Centre, Southampton
      (NOCS) as part of the VOS_Pacific_Celebes_2007_2012 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081040, ALKALI, Alboran Sea, Arabian Sea, Arafura Sea, Atlantic Ocean,
        Banda Sea, Bass Strait, Bay of Bengal, Bay of Fundy, Bismarck Sea, CARBOOCEAN
          Integrated Project (CARBOOCEAN), COULOMETERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDTMP, Caribbean Sea, Ceram Sea or Seram Sea, Coral
          Sea, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, Flores Sea, Gulf of Aden, Gulf of Mexico,
        Indian Ocean, Ionian Sea, Jawa (Java) Sea, Laccadive Sea, Ligurian Sea, Malacca
          Straits, Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western
          Basin, NOC_CNCo_Pacific_Celebes_2007, NOC_CNCo_Pacific_Celebes_2008, NOC_CNCo_Pacific_Celebes_2009,
        NOC_CNCo_Pacific_Celebes_2010, North Atlantic Ocean, North Pacific Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > BAY OF FUNDY, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF
          AMERICA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > INDIAN OCEAN > ARABIAN SEA, OCEAN > INDIAN OCEAN > BAY OF BENGAL, OCEAN
          > INDIAN OCEAN > RED SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC
          OCEAN > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS, OCEAN > PACIFIC OCEAN
          > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Olympic Coast National Marine Sanctuary, PACIFIC
          CELEBES, 'PACIFIC CELEBES (call sign: VRZN9, ICES code: HKPB, 2006-2012)',
        Pacific Ocean, Red Sea, SALNTY, Ships, Solomon Sea, South Atlantic Ocean,
        South China Sea (Nan Hai), South Pacific Ocean, Surface, TA, TCARBN, Tasman
          Sea, Timor Sea, Tyrrhenian Sea, bottle, chemical, coulometer for DIC measurement,
        discrete sample, profile, titrator]
      fr: [0081040 (FR), ALKALI (FR), Alboran Sea (FR), Arabian Sea (FR), Arafura
          Sea (FR), Atlantic Ocean (FR), Banda Sea (FR), Bass Strait (FR), Bay of
          Bengal (FR), Bay of Fundy (FR), Bismarck Sea (FR), CARBOOCEAN Integrated
          Project (CARBOOCEAN) (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDTMP (FR), Caribbean Sea (FR), Ceram Sea or
          Seram Sea (FR), Coral Sea (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC)
          (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), Flores Sea (FR), Gulf of Aden (FR), Gulf
          of Mexico (FR), Indian Ocean (FR), Ionian Sea (FR), Jawa (Java) Sea (FR),
        Laccadive Sea (FR), Ligurian Sea (FR), Malacca Straits (FR), Mediterranean
          Sea - Eastern Basin (FR), Mediterranean Sea - Western Basin (FR), NOC_CNCo_Pacific_Celebes_2007
          (FR), NOC_CNCo_Pacific_Celebes_2008 (FR), NOC_CNCo_Pacific_Celebes_2009
          (FR), NOC_CNCo_Pacific_Celebes_2010 (FR), North Atlantic Ocean (FR), North
          Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA (FR), OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > INDIAN OCEAN
          > ARABIAN SEA (FR), OCEAN > INDIAN OCEAN > BAY OF BENGAL (FR), OCEAN > INDIAN
          OCEAN > RED SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          WESTERN PACIFIC OCEAN > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS (FR),
        OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA (FR), OXYGEN
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Olympic
          Coast National Marine Sanctuary (FR), PACIFIC CELEBES (FR), 'PACIFIC CELEBES
          (call sign: VRZN9, ICES code: HKPB, 2006-2012) (FR)', Pacific Ocean (FR),
        Red Sea (FR), SALNTY (FR), Ships (FR), Solomon Sea (FR), South Atlantic Ocean
          (FR), South China Sea (Nan Hai) (FR), South Pacific Ocean (FR), Surface
          (FR), TA (FR), TCARBN (FR), Tasman Sea (FR), Timor Sea (FR), Tyrrhenian
          Sea (FR), bottle (FR), chemical (FR), coulometer for DIC measurement (FR),
        discrete sample (FR), profile (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'National Oceanography Centre, Southampton', SALINITY, 'U-SOTON/NOC
          > National Oceanography Centre, University of Southampton', WATER TEMPERATURE,
        oceanography, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'National Oceanography
          Centre, Southampton (FR)', SALINITY (FR), 'U-SOTON/NOC > National Oceanography
          Centre, University of Southampton (FR)', WATER TEMPERATURE (FR), oceanography
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and DISSOLVED
      OXYGEN collected from profile and discrete sample observations using Alkalinity
      titrator, CTD and other instruments from the Pacific Celebes in the Alboran
      Sea, Arabian Sea and others from 2007-06-11 to 2012-03-18 (NCEI Accession 0081040)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and DISSOLVED
      OXYGEN collected from profile and discrete sample observations using Alkalinity
      titrator, CTD and other instruments from the Pacific Celebes in the Alboran
      Sea, Arabian Sea and others from 2007-06-11 to 2012-03-18 (NCEI Accession 0081040)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081040
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-111.5196, -41.603783, -116.365135, 48.514469]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
